1 Reply Latest reply on Jan 24, 2018 2:04 AM by JoMe_264151

    when i use usb-i2c to debug my program,some problem

      hello all,

           I use the CY8CKIT-040 ,when i used the usb-i2c to debug my program,but i cannot connect the kit ,

      and post message

      "

      Failed Connect to KitProg/1C2018EF001A3400. KitProg version Expecting 2.19, but found 2.18.

      To update your firmware please close Bridge Control Panel and open PSoC Programmer.

      Navigate to the Utilities tab and click upgrade firmware.

       

       

      Failed on Close port!

      Opening Port

       

      "

          Where can i find the version 2.19 and updata the kit ?

          Thanks.